body {
	background-color: #ffffff;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	text-decoration: none;
	text-align: justify;
	/*cursor:url("images/red.cur");*/
}
.ver10 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.ver11 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.ver11f {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	text-decoration: none;
	color: #737373;
}
.ver12 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.ver12f {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	text-decoration: none;
	color: #737373;
}
.ver14 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
.ver16 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	text-decoration: none;
	color: #000000;
}
.ver18 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	text-decoration: none;
	color: #000000;
}
.ver20 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	text-decoration: none;
	color: #000000;
}
/*
td {
	vertical-align: top;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: none;
	color: #000000;
	text-align: justify	
}
*/
a:link {
	font-family : Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: none;	
	color : #000000
}
a:visited {
	font-family : Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: none;
	color : #000000
}
a:hover {
	font-family : Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	color : #008080;
}
a:active {
	font-family : Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: none;
	color : #000000;
}
.tah8 {
	font-family: Tahoma;
	font-size: 8px;
	text-decoration: none;
	color: #000000;
}
.tah9 {
	font-family: Tahoma;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.tah10 {
	font-family: Tahoma;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.tah11 {
	font-family: Tahoma;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
.tah18 {
	font-family: Tahoma;
	font-size: 18px;
	text-decoration: none;
	color: #000000;
}
.image {
	float: left; 
	margin-right: 0.5em; 
	margin-bottom: 0.2em;
}
.imager {
	float: right; 
	margin-left: 0.5em; 
	margin-bottom: 0.2em;
}
.imagec {
	float: center; 
	margin-left: 0.5em;
	margin-right: 0.5em; 
	margin-bottom: 0.2em;
}
.senha {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #D9093D;
}
input {
  font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  color: #000000;  
  border-color: #000000;
  border-width: 1px;
} 
textarea {
  font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  color: #000000;
  border-color: #000000;
  border-width: 1px;
}
 
select {
  font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  color: #000000;
  border-color: #000000;
  border-width: 1px;
}
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #008080;
}
/* Zoom IMG Detalhe */
.MagicZoom img {border: 0 !important;padding: 0 !important;margin: 0 !important;}
.MagicZoomBigImageCont {border: 1px solid #999;}
.MagicZoomHeader {font-size: 8pt !important;line-height: normal !important;color: #fff;background: #666;text-align: center !important;}
.MagicZoomPup {border: 1px solid #aaa;background: #fff;cursor: move;}
.MagicZoomLoading {border: 1px solid #ccc;background: #fff url(../images/ajax-loader.gif) no-repeat 2px 50%;padding: 4px 4px 4px 24px !important;margin: 0;text-decoration: none;text-align: left;font-size: 8pt;font-family: sans-serif;color: #444;}

a span{
	display:none; /* Aqui você define que todo SPAN que estiver dentro de um A estará invisível */
}
a:hover span{
	display:block; /* Aqui você diz que ao passar o mouse sobre o link, colocara um display block no span dentro desse link */
	position:absolute; /* Para você poder posicionar como queira, sem quebrar o layour em volta */
	margin:-27px 0 0 200px; /* Aqui você posiciona onde achar melhor sua imagem, usando as margins */
	border:1px #000000 solid; /* Estilo extra, lembrando que você pode colocar qualquer estilo nesse elemento */
}

.titulo {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #FF0000;
}
.subtitulo {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #FF0000;
}
.menu {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	color: #FF0000;
}

ul {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	padding:0;
	list-style:none;
	margin:0;
	font-weight: bold;
}

ul li {
	display:block;
	position:relative;
	float:left;
}

li ul {
	display:none;
}

ul li a{
	font-size:12px;
	display:block;
	text-decoration:none;
	color:#FF0000;
	padding: 5px 10px 5px 10px;
	background:#F0E68C;
}

ul li a:hover {
	background:#F0E68C;
}
	

li:active ul {
	display:block;
	position:absolute;
}

li:hover ul {
	display:block;
	position:absolute;
}
	
li:hover li {
	float:none;
	font-size:11px;
}

li:hover a {
	background:#F0E68C;
}
	
li:hover li a:hover {
	background:#F0E68C;
}
